data:
  activityKind:
    description: Виробництво інших металевих баків, резервуарів і контейнерів
    id: '25.29'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво будівельних металевих конструкцій і частин конструкцій
    id: '25.11'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі машинами, промисловим устаткованням,
      суднами та літаками
    id: '46.14'
    scheme: КВЕД
  - description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Виробництво електроенергії
    id: '35.11'
    scheme: КВЕД
  - description: Передача електроенергії
    id: '35.12'
    scheme: КВЕД
  - description: Розподілення електроенергії
    id: '35.13'
    scheme: КВЕД
  - description: Торгівля електроенергією
    id: '35.14'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01024'
    streetAddress: Україна, 01024, місто Київ, ВУЛИЦЯ КРУГЛОУНІВЕРСИТЕТСЬКА, будинок
      7, офіс 26
  founders:
  - address:
      countryName: Україна
      postalCode: '11725'
      streetAddress: Україна, 11725, Житомирська обл., Новоград-Волинський р-н, село
        Чижівка, ВУЛИЦЯ ШЕВЧЕНКА, будинок 89
    capital: 505000
    first_middle_name: ВІТАЛІЙ СЕРГІЙОВИЧ
    last_name: ПОДЕЙКО
    name: ПОДЕЙКО ВІТАЛІЙ СЕРГІЙОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '02034'
      streetAddress: Україна, 02034, місто Київ, ВУЛИЦЯ ГРАДИНСЬКА, будинок 20, квартира
        22
    capital: 505000
    first_middle_name: МАКСИМ ПЕТРОВИЧ
    last_name: ФЕДОРЕНКО
    name: ФЕДОРЕНКО МАКСИМ ПЕТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '39095854'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "УКРГАЗКОМПЛЕКТ-2010"
    scheme: UA-EDR
  name: ТОВ ""УКРГАЗКОМПЛЕКТ-2010"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 468467010d854c8db68bd3d8cd685d7c
  sourceDate: '2022-07-04T15:09:11+00:00'
  sourceRequests:
  - req-7e8b5b3c-9884-4653-9a05-298db20204d9
  version: 2.0.0
